*{
  padding: 0;
  margin: 0;
}
.App {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  background-color: rgb(244, 242, 239);
  
  
}
